body{
	background-color: lightblue;
}

input{
	float: right;
}
.entrada{
	color: red;

	font-size: 20px;
	align-content: center;
	background-color: lightgreen;
	border-right: solid 10px;
	border-color: black;
	
}
.salida{
	color: green;
	font-size: 20px;
	align-content: center;
	background-color: lightblue;
}
.saldo{
	color: blue;
	font-size: 20px;
	align-content: center;
	background-color: yellow;
	border-color: black;
	border-left: solid 2px;
}


.tituloColumna{
	border-bottom: solid 10px;
	border-color: black;
}

output
{
	color: red;
	background-color: lightblue;
	width: 50px;
}

.precioUnitario{
	width: 20%;
	float: left;
	padding: 5px;
	size: 20%;
	border:solid;
	border-color: black;
} 
.Cantidad{
	width: 20%;
	float: left;
padding: 5px;
	size: 20%;
border:solid;
border-color: black;
}
.montoEntrada{
width: 20%;
float: left;
padding: 5px;
border:solid;
border-color: black;

}

#tablaInternaEntrada tbody tr td{
	border-right:2px solid black;
}

#tablaInternaSalida tbody tr td{
	border-right:2px solid black;
}
#tablaInternaSaldo tbody tr td{
	border-right:2px solid black;
}



#tablaInternaEntrada thead th{
	border-right:2px solid black;
	padding-left: 8px;
	padding-right: 4px;
}

#tablaInternaSalida thead th{
	border-right:2px solid black;
	padding-left: 8px;
	padding-right: 4px;
}

#tablaInternaSaldo thead th{
	border-right:2px solid black;
	padding-left: 8px;
	padding-right: 4px;
}

table {font-family: "Lucida Sans Unicode", "Lucida Grande", Sans-Serif;
    font-size: 12px;
    margin: 45px;    
    width: 480px; 
    text-align: left;
    border-collapse: collapse; 
}

th { font-size: 13px;
    font-weight: normal;
    padding: 8px;
    background: #b9c9fe;
    border-top: 4px solid #aabcfe; 
    border-bottom: 1px solid #fff; color: #039; }

td {    padding: 8px;     background: #e8edff;     border-bottom: 1px solid #fff;
    color: #669;    border-top: 1px solid transparent; }

tr:hover td { background: #d0dafd; color: #339; }